@import url(addform.css);
@import url(/addbeheer/themes/addsite/css/iconen.css);

html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px; 
	color: #191919; 
	margin: 0;
	padding: 0;
	background: #cccccc;
}

p{
	margin: 0px;
	padding: 7px 0px 7px 0px;
}

a, a:link { 
	font-weight: normal; 
	text-decoration: underline; 
	color: #000000;
	   outline-color: invert;
	   outline-style: none;
	   outline-width: 0pt; 		
	}
a:visited { 
	font-weight: normal; 
	text-decoration: underline; 
	color: #000000;
	}
a:hover { 
	text-decoration: underline; 
	color: #FF0000;
	}

#wrapper {
	margin: 0 auto;
	position: relative;
	width: 858px;
}


#header {
	float: left;
	height: 103px;
	width: 858px;
}

#header_links {
	float: left;
	height: 103px;
	width: 158px;
	font-size: 0px;
	line-height: 0px;
}

#header_links img{
	float: left;
	height: 103px;
	width: 158px;
	border: 0px;
}

#header_midden{
	float: left;
	height: 103px;
	width: 449px;
	font-size: 0px;
	line-height: 0px;	
}

#header_midden img{
	border: 0px;
	float: left;
	height: 103px;
	width: 449px;	
}

#header_rechts { 
	float: right;
	width: 251px;
	height: 103px;
	font-size: 0px;
	line-height: 0px;	
	}
	
#header_rechts img{ 
	float: right;
	width: 251px;
	height: 103px;
	border: 0px;
	}	
	
	


#header_rechts ul{
	float: left;
	width: 251px;
	height: 103px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}

#header_rechts ul li{
	float: left;
	width: 251px;
	height: 103px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
	position: relative;
}	


#content { 
	float: left;
	width: 858px;
	background: url(../images/contentback.gif) repeat-y;
	}	
	
		
#content2 { 
	float: left;
	width: 858px;
	background: url(../images/museum.jpg) bottom right no-repeat;
	min-height: 339px;
	}	
	
		/* Fix voor IE */
		* html #content2
		{
			height: 339px;
		}			
		
#content_links { 
	float: left;
	width: 158px;
	}		
	
#content_midden { 
	float: left;
	width: 449px;
	}	
	
#content_right { 
	float: right;
	width: 251px;
	}		
	
	
#rechtsback { 
	float: left;
	width: 251px;
	height: 246px;
	font-size: 0px;
	line-height: 0px;
	background: url(../images/rechtsback.jpg) top left no-repeat;
	}		
		
	
ul.doorlinks
	{
	 margin: 0px;
	 padding: 0px;
	 list-style-type: none;
	}
	
ul.doorlinks li
	{
	 padding: 0px;
	 margin: 0px;
	 background: none;
	}
	
	
ul.doorlinks li a:link { 
	display: block;
	width: 229px;
	color: #6CC7E5;
	padding: 4px 10px 4px 4px;
	text-decoration: none;
	background: url(../images/stippelijn.gif) bottom left repeat-x;
	}
ul.doorlinks li a:visited { 
	display: block;
	width: 229px;
	color: #6CC7E5;
	padding: 4px 10px 4px 4px;
	text-decoration: none;
	background: url(../images/stippelijn.gif) bottom left repeat-x;
	}
ul.doorlinks li a:hover, ul.doorlinks li a:active { 
	display: block;
	width: 229px;
	color: #32CCFF;
	padding: 4px 10px 4px 4px;
	text-decoration: none;
	background: #002658 url(../images/stippelijn.gif) bottom left repeat-x;
	}	
	
	
#footer {
	float: left;
	height: 50px;
	width: 858px;
	line-height: 40px;
	text-align: right;
	color: #191919;	
}

#footer a:link, #footer a:visited { 
	font-weight: normal; 
	text-decoration: none; 
	color: #191919;		
	}

#footer a:hover { 
	text-decoration: none; 
	color: #191919;
	}
	
	

.clearer {
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

	



.fotosonder { 
	float: left;
	width: 449px;
	padding: 0px 0px 0px 0px;
	margin: 23px 0px 0px 0px;
	}


.fotosonder img{ 
	border: 0px;
	float: left;
	}
	


	
.tekst { 
	padding: 33px 25px 0px 25px;
	}
	
.rood { 
	color: #ff0000;
	}	
	
#adresgegevens { 
	font-size: 10px;
	padding: 25px 0px 33px 20px;
	line-height: 16px;
	overflow: hidden;
	width: 138px;
	}	

.cdsROW.narrow {
	padding: 0 !important;
	width: 118px !important;
}

.fotosrechts { 
	padding: 5px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	width: 160px;
	font-size: 1px;
	line-height: 1px;
	float: right;
	}		
	
.fotosrechts img
{
	float: right;
	border: 0px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	width: 160px;
}


h1 {
	font-family: Arial, Tahoma, Verdana;
	margin: 0px;
	padding: 0px 0px 7px 0px;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold; 
	color: #FF0000;
}

.subkop {
	font-weight: bold; 
	color: #FF0000;
}

.intro {
	font-weight: bold; 
}

#menu
{
	float: left;
	width: 158px;
}

#nutezien
{
	float: right;
	width: 250px;
	position: relative;
}


a.nutlink:link, a.nutlink:visited { 
	float: left;
	width: 210px;
	background: #ffffff url(../images/nutarrow.gif) bottom left no-repeat;
	font-weight: normal; 
	text-decoration: none; 
	color: #191919;	
	line-height: 18px;
	padding: 0px 30px 12px 10px;
	overflow: hidden;
	}

a.nutlink:hover { 
	text-decoration: none; 
	color: #ff0000;
	}
	
a.nutlink:link img, a.nutlink:visited img{ 	
	float: left;
	width: 250px;
	height: 141px;
	border: 0px;
	position: relative;
	margin-left: -10px;
	padding-bottom: 12px;
}



.kopnu
{
	font-family: Arial, Tahoma, Verdana;
	margin: 0px;
	padding: 33px 0px 7px 10px;
	font-size: 17px;
	line-height: 21px;
	font-weight: bold; 
	color: #ff0000;
}

.nufoto
{
	float: left;
	width: 250px;
	height: 179px;
	font-size: 0px;
	line-height: 0px;
	background: #8C8C8C;
}

.nufoto img
{
	float: left;
	width: 250px;
	height: 179px;
	border: 0px;
}

.nutekst
{
	padding: 10px;
}

.nutitel
{
	position: absolute;
	font-size: 20px;
	font-weight: bold; 
	color: #ffffff;	
	top: 173px;
	left: 10px;
	line-height: 22px;
}



/* Pulldown menu
------------------------------------------------------------------------------------------ */

#nav2, #nav2 ul 
{
	position: relative;
	float: left;
	width: 158px;
	list-style: none;
	line-height: 20px;
	padding: 0;
	margin: 0px 0px 0px 0px;
	color: #ff0000;	
}


#nav2 a 
{
	display: block;
	text-decoration: none;
	margin: 0;
	width: 138px;
	padding-left: 20px;
}


ul #nav2 li
{
	background-color: #f2f2f2;
}

#nav2 li a
{
	color: #ff0000;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}

#nav2 li a:hover
{
	color: #ffffff;
	background: #ff0000;
}

#nav2 li .actief
{
	color: #000000;
}

#nav2 li li a
{
	font-size: 10px;
	text-transform: none;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
	background: #ff0000;	
}

#nav2 li li a:hover
{
	font-size: 11px;
	color: #000000;
	background: #cccccc;
}


#nav2 li ul li
{
	font-size: 11px;
}

#nav2 li ul li a 
{
	display: block;
	color: #ffffff;
	width: 180px;
	text-decoration: none;
	text-align: left;
	font-size: 10px;
	padding: 0px 10px 0px 10px;
}


#nav2 li ul li a:hover
{
	color: #ffffff;
	font-size: 10px;
	background: #de0000;
}


#nav2 li 
{
	position: relative;
	float: left;
	padding: 0 0 0 0;
	text-align: center;
	border: solid #ffffff;
	border-width: 0 0px 0 0;
	height: auto;
}

#nav2 li.eind 
{
	float: left;
	padding: 0;
	text-align: center;
	border: solid #ffffff;
	border-width: 0 0px 0 0;
}

#nav2 li ul 
{
	position: absolute;
	left: -999em;
	min-height: 10px;
	height: auto;
	width: 180px;
	font-weight: normal;
	border-width: 0.25em;
	background: none;
}

.regela
{
	position: relative;
}

.regelb
{
	position: relative;
	top: 7px;
}

#nav2 li li 
{
	border: 0px solid #6083A7;
	border-width: 0px 0 0px 0;
	padding-left: 0px;
	padding-right: 0px;
}

#nav2 li ul ul 
{
	margin: -1.75em 0 0 14em;
}

#nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li.sfhover ul ul, #nav2 li.sfhover ul ul ul 
{
	left: -999em;
}

#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul 
{
		position: absolute;
		left: 158px;
		top: 0px;
}

#nav2 li.sfhover 
{
	font-weight: normal;
	color: #ffffff;
	background: #ff0000;
}

#nav2 li.sfhover  a
{
	color: #ffffff;
}

#nav2 li.sfhover a:hover 
{
	color: #ffffff;
}

#nav2 li li.sfhover a:hover 
{
	color: #ffffff;
}

#nav2 li.sfhover a.home:hover 
{
	background: #ff0000;
	color: #ffffff;
}

#nav2 li:hover 
{
	background: #ff0000;
	color: #ffffff;
}

#nav2 li:hover a
{
	background: #ff0000;
	color: #ffffff;
}

#nav2 ul li a:hover 
{
	font-weight: normal;
	color: #ffffff;
}

	
 
 
 
 .fotorechts{
	float: right;
	width: 180px;
	padding: 0px;
	margin: 0px;	
}

.fotorechts img{
	float: right;
	padding: 0px 0px 10px 0px;
	margin: 0px;	
	border: 0px;
}



.fotooverzicht{
	display: block;
}

.fotooverzicht img{
	float: left;
	width: 118px;
	height: 95px;
	border: 0px;
	padding: 0px 15px 15px 0px;
}




/* Pulldown menu
------------------------------------------------------------------------------------------ */

#nav3, #nav3 ul 
{
	position: relative;
	float: left;
	width: 158px;
	list-style: none;
	line-height: 20px;
	padding: 0;
	margin: 0px 0px 0px 0px;
	color: #ff0000;
}


#nav3 a 
{
	display: block;
	text-decoration: none;
	margin: 0;
	width: 138px;
	padding-left: 20px;
}


ul #nav3 li
{
	background-color: #f2f2f2;
}

#nav3 li a
{
	color: #ff0000;
	font-size: 10px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}

#nav3 li a:hover
{
	color: #ffffff;
	background: #ff0000;
}

#nav3 li .actief
{
	color: #000000;
}

#nav3 li li a
{
	font-size: 10px;
	text-transform: none;
	line-height: 20px;
	color: #ffffff;
	font-weight: normal;
	background: #ff0000;	
}

#nav3 li li a:hover
{
	font-size: 11px;
	color: #ffffff;
	background: #cccccc;
}


#nav3 li ul li
{
	font-size: 11px;
}

#nav3 li ul li a:link, #nav3 li ul li a:visited
{
	display: block;
	color: #ffffff;
	width: 180px;
	text-decoration: none;
	text-align: left;
	font-size: 10px;
	padding: 0px 10px 0px 10px;
}


#nav3 li ul li a:hover
{
	color: #ffffff;
	font-size: 10px;
	background: #de0000;
}


#nav3 li 
{
	position: relative;
	float: left;
	padding: 0 0 0 0;
	text-align: center;
	border: solid #ffffff;
	border-width: 0 0px 0 0;
	height: auto;
}

#nav3 li.eind 
{
	float: left;
	padding: 0;
	text-align: center;
	border: solid #ffffff;
	border-width: 0 0px 0 0;
}

#nav3 li ul 
{
	position: absolute;
	left: -999em;
	min-height: 10px;
	height: auto;
	width: 180px;
	font-weight: normal;
	border-width: 0.25em;
	background: none;
}

.regela
{
	position: relative;
}

.regelb
{
	position: relative;
	top: 7px;
}

#nav3 li li 
{
	border: 0px solid #6083A7;
	border-width: 0px 0 0px 0;
	padding-left: 0px;
	padding-right: 0px;
}

#nav3 li ul ul 
{
	margin: -1.75em 0 0 14em;
}

#nav3 li:hover ul ul, #nav3 li:hover ul ul ul, #nav3 li.sfhover ul ul, #nav3 li.sfhover ul ul ul 
{
	left: -999em;
}

#nav3 li:hover ul, #nav3 li li:hover ul, #nav3 li li li:hover ul, #nav3 li.sfhover ul, #nav3 li li.sfhover ul, #nav3 li li li.sfhover ul 
{
		position: absolute;
		left: 158px;
		top: 0px;
}

#nav3 li.sfhover 
{
	font-weight: normal;
	color: #ffffff;
	background: #ff0000;
}

#nav3 li.sfhover  a:link, #nav3 li.sfhover  a:visited
{
	color: #ffffff;
}

#nav3 li.sfhover a:hover 
{
	color: #ffffff;
}

#nav3 li li.sfhover a:hover 
{
	color: #ffffff;
}

#nav3 li.sfhover a.home:hover 
{
	background: #ff0000;
	color: #ffffff;
}

#nav3 li:hover 
{
	background: #ff0000;
	color: #ffffff;
}

#nav3 li:hover a
{
	background: #ff0000;
	color: #ffffff;
}

#nav3 ul li a:hover 
{
	font-weight: normal;
	color: #ffffff;
}
